::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #fff;
  opacity: 1; /* Firefox */
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #fff;
}
::-ms-input-placeholder { /* Microsoft Edge */
  color: #fff;
}
.contact_form_grid input {
	float: left;
	width: 100%;
	box-sizing: border-box;
	display: inline-block;
    padding-right: 12px;
    padding-top: 8px;
    padding-bottom: 8px;
    font-size:17px;
    color:#fff !important;
    background-color:rgba(255, 255, 255, 0.0);
    border-top: 0px solid #d6d6d5;
	border-right: 0px solid #d6d6d5;
	border-left: 0px solid #d6d6d5;
	border-bottom: 2px solid #fff;
}
.contact_form_grid select {
	float: left;
	width: 100%;
	box-sizing: border-box;
	display: inline-block;
    padding-right: 12px;
    padding-top: 8px;
    padding-bottom: 8px;
    font-size:17px;
    color:#fff !important;
    background-color:transparent;
    border-top: 0px solid #d6d6d5;
	border-right: 0px solid #d6d6d5;
	border-left: 0px solid #d6d6d5;
	border-bottom: 2px solid #fff;
}
.contact_form_website_btn {
	width: 120px!important;
	float: right;
	margin-right:calc(50% - 60px)!important;
	margin-left:calc(50% - 60px)!important;	
	line-height: 1em;
	padding-bottom: 11px!important;
	padding-top: 10px!important;
	padding-right: 0!important;
	padding-left: 0!important;
	font-size: 17px;
	font-weight: 600!important;
	text-decoration:none;
	text-align: center;
	color: #666 !important;
	background-color: rgb(255, 255, 255, 1)!important;
	cursor: pointer;
	border: 0;
	-webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px!important;
    border: 0px solid #fff!important
}
.contact_form_website_btn:hover {
	color: #fff !important;
	background-color: #a7c460!important;
}
/* Media Queries for Desktop
---------------------------------------------------------------*/
@media all and (min-width: 1438px) {
.contact_form_website {
	float: right;
	width: 100%;
	position:relative;
}
.parallax_contact {
    min-height: 500px;
    background: rgba(0,0,0,0.5);
    position:relative;
}
.parallax_contact_container {
	width: 100%;
	display: table;
	height: 500px;
	direction: ltr;
	position:absolute;
}
.parallax_contact_middle {
	width: 100%;
	display: table;
	height: 500px;
	direction: ltr;
	position:absolute;
}
.contact_form_grid {
	float: right;
	width: 100%;
	padding-top:70px;
	position:relative;
}
.contact_form_grid_frame {
	float: right;
	width: 800px;
	margin-left: calc(50% - 400px);
	margin-right: calc(50% - 400px);
	padding: 0;
	background-color:rgba(255,255,255,0);
	border: 0px solid #d6d6d5;
	box-sizing:border-box;
	position:relative;
}
.contact_form_content_up {
	float: right;
	width: 100%;
}
.contact_form_title {
    margin-bottom: 5px;
}
.contact_form_sub_title {
}
.contact_website_form_container {
	float: right;
	width: 100%;
	margin-top: 30px;
}
.contact_form_field {
	float: right;
	width: 30%;
	margin-left: 5%;
	margin-bottom: 30px;
}
.contact_form_field:nth-of-type(3n) {
	margin-left: 0;
}
.contact_form_field_long {
	float: right;
	width: 100%;
	margin-left: 5%;
	margin-bottom: 30px;
}
.contact_form_ornomet_right_top {
	float: right;
	width: 100px;
	position: absolute;
	right:0;
	top:0;
	z-index:1;
}
.contact_form_ornomet_right_bottom {
	float: right;
	width: 100px;
	position: absolute;
	right:0;
	bottom:0;
	z-index:1;
}
.contact_form_ornomet_left_top {
	float: left;
	width: 100px;
	position: absolute;
	left:0;
	top:0;
	z-index:1;
}
.contact_form_ornomet_left_bottom {
	float: left;
	width: 100px;
	position: absolute;
	left:0;
	bottom:0;
	z-index:1;
}
}
/* Media Queries for Laptop
-------------------------------------------------------------- */
@media all and (max-width: 1439px) and (min-width: 769px) {
.contact_form_website {
	float: right;
	width: 100%;
	position:relative;
}
.parallax_contact {
    min-height: 500px;
    background: rgba(0,0,0,0.5);
    position:relative;
}
.parallax_contact_container {
	width: 100%;
	display: table;
	height: 500px;
	direction: ltr;
	position:absolute;
}
.parallax_contact_middle {
	width: 100%;
	display: table;
	height: 500px;
	direction: ltr;
	position:absolute;
}
.contact_form_grid {
	float: right;
	width: 100%;
	padding-top:70px;
	position:relative;
}
.contact_form_grid_frame {
	float: right;
	width: 800px;
	margin-left: calc(50% - 400px);
	margin-right: calc(50% - 400px);
	padding: 0;
	background-color:rgba(255,255,255,0);
	border: 0px solid #d6d6d5;
	box-sizing:border-box;
	position:relative;
}
.contact_form_content_up {
	float: right;
	width: 100%;
}
.contact_form_title {
    margin-bottom: 5px;
}
.contact_form_sub_title {
}
.contact_website_form_container {
	float: right;
	width: 100%;
	margin-top: 30px;
}
.contact_form_field {
	float: right;
	width: 30%;
	margin-left: 5%;
	margin-bottom: 30px;
}
.contact_form_field:nth-of-type(3n) {
	margin-left: 0;
}
.contact_form_field_long {
	float: right;
	width: 100%;
	margin-left: 5%;
	margin-bottom: 30px;
}
.contact_form_ornomet_right_top {
	float: right;
	width: 100px;
	position: absolute;
	right:0;
	top:0;
	z-index:1;
}
.contact_form_ornomet_right_bottom {
	float: right;
	width: 100px;
	position: absolute;
	right:0;
	bottom:0;
	z-index:1;
}
.contact_form_ornomet_left_top {
	float: left;
	width: 100px;
	position: absolute;
	left:0;
	top:0;
	z-index:1;
}
.contact_form_ornomet_left_bottom {
	float: left;
	width: 100px;
	position: absolute;
	left:0;
	bottom:0;
	z-index:1;
}
}
/* Media Queries for Ipad
-------------------------------------------------------------- */
@media all and (max-width: 768px) and (min-width: 659px) {
.contact_form_website {
	float: right;
	width: 100%;
	position:relative;
}
.parallax_contact {
    min-height: 430px;
    background: rgba(0,0,0,0.5);
    position:relative;
}
.parallax_contact_container {
	width: 100%;
	display: table;
	height: 430px;
	direction: ltr;
	position:absolute;
}
.parallax_contact_middle {
	width: 100%;
	display: table;
	height: 500px;
	direction: ltr;
	position:absolute;
}
.contact_form_grid {
	float: right;
	width: 100%;
	padding-top: 30px;
	position:relative;
}
.contact_form_grid_frame {
	float: right;
	width: 100%;
	margin-left: 0;
	margin-right: 0;
	padding: 0;
	background-color:rgba(255,255,255,0);
	border: 0px solid #d6d6d5;
	box-sizing:border-box;
	position:relative;
}
.contact_form_content_up {
	float: right;
	width: 100%;
}
.contact_form_title {
    margin-bottom: 5px;
}
.contact_form_sub_title {
}
.contact_website_form_container {
	float: right;
	width: 100%;
	margin-top: 30px;
}
.contact_form_field {
	float: right;
	width: 30%;
	margin-left: 5%;
	margin-bottom: 30px;
}
.contact_form_field:nth-of-type(3n) {
	margin-left: 0;
}
.contact_form_field_long {
	float: right;
	width: 100%;
	margin-left: 5%;
	margin-bottom: 30px;
}
.contact_form_ornomet_right_top {
	float: right;
	width: 100px;
	position: absolute;
	right:0;
	top:0;
	z-index:1;
}
.contact_form_ornomet_right_bottom {
	float: right;
	width: 100px;
	position: absolute;
	right:0;
	bottom:0;
	z-index:1;
}
.contact_form_ornomet_left_top {
	float: left;
	width: 100px;
	position: absolute;
	left:0;
	top:0;
	z-index:1;
}
.contact_form_ornomet_left_bottom {
	float: left;
	width: 100px;
	position: absolute;
	left:0;
	bottom:0;
	z-index:1;
}
}
/* Media Queries for Tablet
-------------------------------------------------------------- */
@media (max-width: 658px) and (min-width: 481px) {
.contact_form_website {
	float: right;
	width: 100%;
	position:relative;
}
.parallax_contact {
    min-height: 430px;
    background: rgba(0,0,0,0.5);
    position:relative;
}
.parallax_contact_container {
	width: 100%;
	display: table;
	height: 430px;
	direction: ltr;
	position:absolute;
}
.parallax_contact_middle {
	width: 100%;
	display: table;
	height: 500px;
	direction: ltr;
	position:absolute;
}
.contact_form_grid {
	float: right;
	width: 100%;
	padding-top: 30px;
	position:relative;
}
.contact_form_grid_frame {
	float: right;
	width: 100%;
	margin-left: 0;
	margin-right: 0;
	padding: 0;
	background-color:rgba(255,255,255,0);
	border: 0px solid #d6d6d5;
	box-sizing:border-box;
	position:relative;
}
.contact_form_content_up {
	float: right;
	width: 100%;
}
.contact_form_title {
    margin-bottom: 5px;
}
.contact_form_sub_title {
}
.contact_website_form_container {
	float: right;
	width: 100%;
	margin-top: 30px;
}
.contact_form_field {
	float: right;
	width: 30%;
	margin-left: 5%;
	margin-bottom: 30px;
}
.contact_form_field:nth-of-type(3n) {
	margin-left: 0;
}
.contact_form_field_long {
	float: right;
	width: 100%;
	margin-left: 5%;
	margin-bottom: 30px;
}
.contact_form_ornomet_right_top {
	float: right;
	width: 100px;
	position: absolute;
	right:0;
	top:0;
	z-index:1;
}
.contact_form_ornomet_right_bottom {
	float: right;
	width: 100px;
	position: absolute;
	right:0;
	bottom:0;
	z-index:1;
}
.contact_form_ornomet_left_top {
	float: left;
	width: 100px;
	position: absolute;
	left:0;
	top:0;
	z-index:1;
}
.contact_form_ornomet_left_bottom {
	float: left;
	width: 100px;
	position: absolute;
	left:0;
	bottom:0;
	z-index:1;
}
}
/* Media Queries for Phone
-------------------------------------------------------------- */
@media all and (max-width:480px) and (min-width:319px) {
.contact_form_website {
	float: right;
	width: 100%;
	position:relative;
}
.parallax_contact {
    min-height:685px;
    background: rgba(0,0,0,0.5);
    position:relative;
}
.parallax_contact_container {
	width: 100%;
	display: table;
	height: 430px;
	direction: ltr;
	position:absolute;
}
.parallax_contact_middle {
	width: 100%;
	display: table;
	height: 500px;
	direction: ltr;
	position:absolute;
}
.contact_form_grid {
	float: right;
	width: 100%;
	padding-top: 30px;
	position:relative;
}
.contact_form_grid_frame {
	float: right;
	width: 100%;
	position:relative;
}
.contact_form_content_up {
	float: right;
	width: 100%;
}
.contact_form_title {
    margin-bottom: 5px;
}
.contact_form_sub_title {
}
.contact_website_form_container {
	float: right;
	width: 100%;
	margin-top: 30px;
}
.contact_form_field {
	float: right;
	width: 100%;
	margin-left: 0;
	margin-bottom: 30px;
}
.contact_form_field:nth-of-type(3n) {
	margin-left: 0;
}
.contact_form_field_long {
	float: right;
	width: 100%;
	margin-left: 5%;
	margin-bottom: 30px;
}
.contact_form_ornomet_right_top {
	float: right;
	width: 100px;
	position: absolute;
	right:0;
	top:0;
	z-index:1;
}
.contact_form_ornomet_right_bottom {
	float: right;
	width: 100px;
	position: absolute;
	right:0;
	bottom:0;
	z-index:1;
}
.contact_form_ornomet_left_top {
	float: left;
	width: 100px;
	position: absolute;
	left:0;
	top:0;
	z-index:1;
}
.contact_form_ornomet_left_bottom {
	float: left;
	width: 100px;
	position: absolute;
	left:0;
	bottom:0;
	z-index:1;
}
}
/* Media Queries for Phone Portrait
-------------------------------------------------------------- */
@media all and (max-width:320px) {
.contact_form_website {
	float: right;
	width: 100%;
	position:relative;
}
.parallax_contact {
    min-height:685px;
    background: rgba(0,0,0,0.5);
    position:relative;
}
.parallax_contact_container {
	width: 100%;
	display: table;
	height: 430px;
	direction: ltr;
	position:absolute;
}
.parallax_contact_middle {
	width: 100%;
	display: table;
	height: 500px;
	direction: ltr;
	position:absolute;
}
.contact_form_grid {
	float: right;
	width: 100%;
	padding-top: 30px;
	position:relative;
}
.contact_form_grid_frame {
	float: right;
	width: 100%;
	position:relative;
}
.contact_form_content_up {
	float: right;
	width: 100%;
}
.contact_form_title {
    margin-bottom: 5px;
}
.contact_form_sub_title {
}
.contact_website_form_container {
	float: right;
	width: 100%;
	margin-top: 30px;
}
.contact_form_field {
	float: right;
	width: 100%;
	margin-left: 0;
	margin-bottom: 30px;
}
.contact_form_field:nth-of-type(3n) {
	margin-left: 0;
}
.contact_form_field_long {
	float: right;
	width: 100%;
	margin-left: 5%;
	margin-bottom: 30px;
}
.contact_form_ornomet_right_top {
	float: right;
	width: 100px;
	position: absolute;
	right:0;
	top:0;
	z-index:1;
}
.contact_form_ornomet_right_bottom {
	float: right;
	width: 100px;
	position: absolute;
	right:0;
	bottom:0;
	z-index:1;
}
.contact_form_ornomet_left_top {
	float: left;
	width: 100px;
	position: absolute;
	left:0;
	top:0;
	z-index:1;
}
.contact_form_ornomet_left_bottom {
	float: left;
	width: 100px;
	position: absolute;
	left:0;
	bottom:0;
	z-index:1;
}
}
